这个依赖怎么安装?

(node:390) UnhandledPromiseRejectionWarning: Error: Cannot find module 'tough-cookie'
我是直接换成这样docker exec -it QL bash -c "npm install tough-cookie",无法下载该依赖,提示registry Unexpected warning for https://registry.npmjs.org/: Miscellaneous Warning ECONNREFUSED: request to https://registry.npmjs.org/tough-cookie failed, reason: connect ECONNREFUSED 104.16.19.35:443

-> 加入科技玩家交流群组:点击加入 <-
注意:
1.文中二维码和链接可能带有邀请性质,请各位玩家自行抉择。
2.请勿通过链接填写qq号与密码、银行卡号与密码等个人隐私信息。
3.禁止纯拉人头,拉app注册等信息,发现必小黑屋。
4.同一种信息仅发一次,多发会被删除。
5.文章中源码或APP等,无法保证其绝对安全,需自行辨别。
6.文章关联方不想展示也可以微信站长“socutesheep”删除。
本文由 @科波菲尔 发布。如若转载,请注明出处: 科技玩家 » 这个依赖怎么安装?

圈主 管理员

热门评论
:
该帖子评论已关闭
图片审查中...
编辑答案: 我的回答: 最多上传一张图片和一个附件
x
x
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索